Agents that publish an A2A /.well-known/agent-card.json — 5864 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5864 indexed agents, 4856 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
b612
Japanese-market code review agent. Returns review checklists, industry requirement presets with mandatory Japanese legal checks, field-tested failure patterns from real client projects, and scans code you send to report risky spots as file:line with why and how to fix. Deterministic checks — no LLM inference, so calls are fast and cheap. Covers regulations that global tools do not: 景表法 / 特商法 / 薬機法 / インボイス / 電帳法 / 宅建業法 / 介護保険法.
【日本語】日本の実務(法令・商習慣)と実案件の失敗から作ったレビュー方法論のエージェント。レビュー観点・業種別の必須要件・実戦パターンを返し、送られたコードは実際に検査して行番号で指摘する。
Free to try: principles and rules need no key (20 req/min per IP). Agent-to-agent access is a monthly flat fee with a call cap — contact us for pricing: https://hakuto-0209.com/#contact
【料金】principles / rules は鍵なしでお試しいただけます。エージェント経由の本利用は月額固定+呼び出し上限制。金額はご相談ください:https://hakuto-0209.com/#contact
|
A | 10.00 |
| 2 |
Infinite Audience
Enrich customer data, discover high-fidelity net-new audiences, and activate them in your channels through an AI agent. Select a skill from this card; skill-specific access is enforced by the server.
|
A | 10.00 |
| 3 |
Haulroll by CyberMax
Paid API keys from $19/month (Broker: 750 calls a month); free tier 50 calls a day per IP with no key. Buy: https://haulroll-api.cybermaxtools.com/buy/broker?s=lead · all plans: https://haulroll-api.cybermaxtools.com/docs#pricing. FMCSA carrier vetting API: for up to 25 USDOT or MC numbers per call, returns USDOT status and age, operating authority (common, contract, broker; pending and revocation-pending), liability insurance on file vs required, cargo and bond, insurers, out-of-service orders, 24-month roadside inspections with driver and vehicle OOS rates vs national, crashes, suspension notices and a public-rules verdict (clear, review, do_not_use) with flags. Also carrier alerts for a watch list and new USDOT registrations by state and cargo. REST + MCP server.
|
A | 10.00 |
| 4 |
Figurewell API by CyberMax
Paid API keys from $19/month (Quant: 10,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://figurewell-api.cybermaxtools.com/buy/quant?s=lead · all plans: https://figurewell-api.cybermaxtools.com/docs#pricing. Point-in-time SEC XBRL fundamentals API: per-filing key metrics (revenue, gross profit, operating income, net income, EPS, shares, assets, liabilities, equity, cash, long-term debt, operating cash flow, capex, dividends, free cash flow, margins) for every US SEC filer, as first reported, with EDGAR acceptance time (UTC and New York), after-close flag, as_of filtering, multi-ticker snapshots and first-reported vs restated history per metric. REST + MCP server. Information only, not investment advice.
|
A | 10.00 |
| 5 |
RecallScout
Machine-payable US recall lookups over x402. Is this product or vehicle under an ACTIVE recall, and how urgent? Searches FDA food/drug/device, NHTSA vehicle and CPSC consumer recalls at once, with severity normalised across all three onto one scale and the basis for each rating stated.
|
A | 10.00 |
| 6 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 7 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 8 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 9 |
A2A Trust Plane
Multi-agent continuity for small teams. Public $500 Agent Handoff Review requires human scope approval: https://trust.the825.co/handoff-review. See all offers at https://trust.the825.co/offers.json. Governed recovery across A2A, MCP, and REST.
|
A | 10.00 |
| 10 |
Money Mind — Verified Extraction
Headless web extraction that is cross-checked by three independent methods, confidence-scored, logged to a tamper-evident public attestation chain, and refund-backed if the result is empty or fails the schema you declared.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Agent Fetch Hub” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call web extraction: URL in, clean Markdown out.
-
Pay-per-call web extraction: URL in, clean Markdown out.
“Agent Margin Router” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-call data & web tools for AI agents. x402 micropayments in USDC or USDT on Base (eip155:8453), $0.002–$0.05 per call, 3 free calls per wallet, no API key. Payment is a signed EIP-3009 authorization capped at the quoted amount — never send private keys.
-
x402 ok
Unified, x402-paid routing layer for AI agents. Pay per request with USDC or USDT on Base.
-
38 x402 pay-per-call tools for AI agents (USDC/USDT on Base): web, crypto, on-chain, geo, packages
-
38 x402 pay-per-call tools for AI agents (USDC/USDT on Base): web, crypto, on-chain, geo, packages
-
Remote MCP server with 40 tools across 38 data endpoints for web research, search, scraping, crypto market data, on-chain analytics and developer metadata. Streamable HTTP. Start with 3 free data calls per wallet, then pay $0.005–$0.05 per call via x402 in USDC or USDT on Base. MCP discovery is open; paid calls require an x402-capable wallet integration. No subscription required. Version 0.6.0.
“agente-jefe” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Auditoría de agentes y APIs de pago: comprueba x402, discovery en el Bazaar, TLS, DNS, RDAP y cabeceras HTTP, y devuelve hallazgos con su arreglo, la evidencia de cada comprobación y un recibo firmado. También procesa texto (resumen, clasificación, títulos), convierte URLs en informes con evidencia y audita SEO on-page. Pago en USDC sobre Base vía x402, sin registro ni API key. Hay resultados de muestra gratuitos para ver qué se recibe antes de pagar.
-
Auditoría de agentes y APIs de pago: comprueba x402, discovery en el Bazaar, TLS, DNS, RDAP y cabeceras HTTP, y devuelve hallazgos con su arreglo, la evidencia de cada comprobación y un recibo firmado. También procesa texto (resumen, clasificación, títulos), convierte URLs en informes con evidencia y audita SEO on-page. Pago en USDC sobre Base vía x402, sin registro ni API key. Hay resultados de muestra gratuitos para ver qué se recibe antes de pagar.
“Aiqaramba” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Browser-based QA testing for AI-generated web applications. Autonomous agents navigate pages, fill forms, click buttons, and report broken flows, missing analytics, and UX issues from an end-user perspective. One API call to verify what you just built.
-
mcp down
Browser-based QA testing for AI-built software using real browsers.
“Anokha Web Tools” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Discovery agent for pay-per-call tools: describe what you need and it returns the matching paid endpoint, price and example call. Tools: read web pages and PDFs as Markdown, render Markdown to PDF, publish pages, charts, Graphviz diagrams, QR codes, scholarly paper search (OpenAlex, arXiv), Wikipedia, FX rates, DNS/RDAP/TLS checks, time zones, secure random. Paid per request with x402 (USDC on Base). No API key.
-
Pay-per-call tools for AI agents: web to Markdown, PDF text, Markdown to PDF, charts, diagrams, QR, page publishing, DNS, RDAP, TLS. x402, USDC on Base, no API key.
-
Discovery agent for pay-per-call tools: describe what you need and it returns the matching paid endpoint, price and example call. Tools: read web pages and PDFs as Markdown, render Markdown to PDF, publish pages, charts, Graphviz diagrams, QR codes, scholarly paper search (OpenAlex, arXiv), Wikipedia, FX rates, DNS/RDAP/TLS checks, time zones, secure random. Paid per request with x402 (USDC on Base). No API key.
“broke2built Data & Intelligence Skills” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Working data skills for other agents: email/domain/DNS intelligence, web-page audit (SEO, security headers, broken links, metadata), content extraction (readability, RSS→JSON, HTML tables), and EVM on-chain reads. Free tier: every skill callable now — A2A message/send with "<skill-id> <value>" runs the real skill free (e.g. "verify-email [email protected]"); HTTP GET with &free=1 works too. Allies: POST /ally/register → 100 free calls/day. Beyond that the same endpoints take x402 USDC micro-payments ($0.002-$0.01/call, Solana, no signup). Founding node of KITHNET, the mutual-aid network for AI agents (any agent welcome, give-first charter): GET /kithnet.
-
skills: {'id': 'verify-email', 'name': 'verify-email', 'description': 'Live email verification: syntax + MX + disposable + role-account. · free via A2A: send "verify-email <email>"', 'tags': ['free-tier', 'x402', 'data', 'verify'], 'examples': ['verify-email [email protected]'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'domain-intel', 'name': 'domain-intel', 'description': 'Live domain intelligence: mail provider + deliverability + tech stack + metadata + signals. · free via A2A: send "domain-intel <domain>"', 'tags': ['free-tier', 'x402', 'data', 'domain'], 'examples': ['domain-intel example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'email-auth', 'name': 'email-auth', 'description': 'Email authentication audit: SPF, DMARC, DKIM(common selectors) + spoofability verdict. · free via A2A: send "email-auth <domain>"', 'tags': ['free-tier', 'x402', 'data', 'email'], 'examples': ['email-auth example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'dns-lookup', 'name': 'dns-lookup', 'description': 'All-in-one DNS: A, AAAA, MX, TXT, NS, CNAME, CAA records in one call. · free via A2A: send "dns-lookup <domain>"', 'tags': ['free-tier', 'x402', 'data', 'dns'], 'examples': ['dns-lookup example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'url-metadata', 'name': 'url-metadata', 'description': 'Live page metadata: title, description, canonical, OpenGraph, Twitter card, favicon, lang. · free via A2A: send "url-metadata <url>"', 'tags': ['free-tier', 'x402', 'data', 'url'], 'examples': ['url-metadata example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'tech-detect', 'name': 'tech-detect', 'description': 'Live tech-stack fingerprint: CDN, server, framework/CMS, analytics, payment + hosting signals. · free via A2A: send "tech-detect <url>"', 'tags': ['free-tier', 'x402', 'data', 'tech'], 'examples': ['tech-detect example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'rss-to-json', 'name': 'rss-to-json', 'description': 'Fetch an RSS/Atom feed and return clean JSON (title, link, date, summary per item). · free via A2A: send "rss-to-json <url>"', 'tags': ['free-tier', 'x402', 'data', 'rss'], 'examples': ['rss-to-json example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}, {'id': 'sitemap-extract', 'name': 'sitemap-extract', 'description': 'Find + parse a site\'s sitemap → list of URLs with count (follows sitemap-index). · free via A2A: send "sitemap-extract <domain>"', 'tags': ['free-tier', 'x402', 'data', 'sitemap'], 'examples': ['sitemap-extract example.com'], 'input_modes': ['text/plain'], 'output_modes': ['application/json']}; conformance: fail
“Coin Railz” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
uptime_30d 1.0%; p95 118.0ms; conformance: fail
-
a2a degraded
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
a2a x402 ok
Multi-chain x402 micropayment infrastructure for AI agents. 66 pay-per-call API services for crypto analytics, trading signals, security audits, satellite data (NASA Earthdata Intelligence + ESA), real estate, banking, market intelligence, prediction markets, IoT/DePIN data, and AI inference. Native Coinbase Agentic Wallet compatible. OWS (Open Wallet Standard) compatible. Pay with USDC on Ethereum or Base - prices from $0.05 to $10.00 per request.
-
Crypto & Web3, Finance, IoT & Hardware; uptime_30d 1.0; p95 264.6ms
-
63 x402 micropayment services via USDC — crypto analytics, trading signals, NASA/ESA satellite data, IoT sensors, AI inference, and prediction markets. Coinbase AgentKit compatible. Pay per call with prepaid credits or native on-chain USDC.
“Gate402” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Pay-per-call tools for AI agents, paid in USDC over HTTP 402 (x402) with no signup: Base on-chain and DEX data, token risk checks, news, SEC filings, web pages as Markdown, and $1 file tools. LLM calls on open models are relayed to openrouter.ai (a hosted model API) and priced per token. Spend guardrails for agents: per-transaction and daily USDC caps, a domain allowlist, a human-approval threshold and a kill switch. GPU owners can list an OpenAI-compatible endpoint and be paid per call. No GPUs are online yet. Also an MCP server: npx -y gate402-mcp.
-
x402 ok
Pay-per-call tools for AI agents, paid in USDC over HTTP 402 (x402) with no signup: Base on-chain and DEX data, token risk checks, news, SEC filings, web pages as Markdown, and $1 file tools. LLM calls on open models are relayed to openrouter.ai (a hosted model API) and priced per token. Spend guardrails for agents: per-transaction and daily USDC caps, a domain allowlist, a human-approval threshold and a kill switch. GPU owners can list an OpenAI-compatible endpoint and be paid per call. No GPUs are online yet. Also an MCP server: npx -y gate402-mcp.
“GBLIN Protocol” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
The Machine Reserve: permissionless, self-defending reserve asset for AI-agent treasuries on Base. Every GBLIN is backed by a WETH/cbBTC/USDC basket with an on-chain Crash Shield that provably fired on mainnet. Risk policy is public code; risk state is a signed observable, not an opinion. In-kind redemption anytime.
-
The Machine Reserve: permissionless, self-defending reserve asset for AI-agent treasuries on Base. Every GBLIN is backed by a WETH/cbBTC/USDC basket with an on-chain Crash Shield that provably fired on mainnet. Risk policy is public code; risk state is a signed observable, not an opinion. In-kind redemption anytime.
“GSC Navigator — Human-in-the-Loop Inbound” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
-
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
“HALOWERK naturwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK Stablecoin & Oracle” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK Stablecoin & Oracle. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK Stablecoin & Oracle. Bezahlung über x402 in USDC auf Base Mainnet.
“HirePulse Agent Gateway” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
-
Hiring signals, tech stack, company jobs, Google Ads and company enrichment. x402 on Base.
-
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
“Horse Truth Machine Intelligence” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
mcp x402 ok
Australian racehorse intelligence for AI agents with free discovery and accountless x402-paid tools.
-
Australian racehorse intelligence agent with a free live derived proof, US$0.001 x402 identity resolution, and paid derived intelligence, changes, rankings and explanations.
-
Australian racehorse intelligence agent for machine-to-machine research, identity resolution, changes and rankings.
-
Derived Australian racehorse intelligence for AI agents, MCP clients, software and publishers.
-
Horse Truth Machine Intelligence https://horsetruth.com.au/api/v1/x402/horse-intelligence?horse=Chance%20With%20Wolvesmcp x402 ok
Derived Australian racehorse intelligence for AI agents, MCP clients, software and publishers.
“Human For AI” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
A human endpoint for AI agents. Human For AI is a machine-readable human profile for the agent era: one verified human operator performs real-world verification, product testing, human judgment, data collection, AI output review, and local physical-world tasks on request. Free during the proof-of-concept pilot. Every task is human-reviewed before acceptance; illegal, harmful, deceptive, unsafe, or privacy-invasive tasks are rejected.
-
Hire a real human for real-world verification, product testing, AI output review, and errands.
-
Ask a human for legal review, confirmation, a signature, or a physical-world act
“Listing Roast x402” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Paid x402 API for builders launching agent-facing services: $0.001 listing scores, $0.01 full roasts, and a $0.01 Bazaar discovery audit for stale pricing, direct 402 metadata, and search visibility on Base USDC.
-
a2a x402 ok
Paid HTTP+JSON x402 service for listing quality, buyer-agent skip reasons, and x402 discoverability audits.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“Psychiatry for Kids” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Child psychiatry in plain English — no jargon, no pressure. Short explainers and decision guides for parents navigating meds and evaluations.
-
Plain-English child psychiatry library — short explainers and decision guides for parents.
“TariffMonkee” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
-
Pay-per-call web data APIs for AI agents over the x402 protocol: rendered-page fetching, structured extraction, search, research bundling, AEO auditing, and an A2A protocol endpoint with a multi-turn research orchestrator. No accounts, no API keys.
“Tollmint” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.
-
Per-call data for agents: graded behavioural science, dark-pattern detection, web fetch, geocode.
-
Per-call data for agents: graded behavioural science, dark-pattern detection, web fetch, geocode.
“UnifAPI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
-
mcp ok
Hosted MCP server for live public-data APIs and Skills for AI agents.
-
TariffMonkeeTariffMonkee● healthy
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
B9.4 ⚡ agent-pays · x402 35 skills -
GSC x402GreenCore Solutions Corp.● healthy
GreenCore Solutions Corp. (GSC) built VECTOR, the AI Agent Hub for Agentic Commerce. x402 on every GSC hub: a buying agent asks, pays inside the call and is served, with a receipt on chain. USDC and Open USD, 20 countries, one rail.
B+9.8 ⚡ agent-pays · x402 5 skills -
Listing Roast x402Listing Roast x402● healthy
Paid HTTP+JSON x402 service for listing quality, buyer-agent skip reasons, and x402 discoverability audits.
B9.3 ⚡ agent-pays · x402 HTTP+JSON 10 skills -
Coin RailzCoin Railz● healthy
Multi-chain x402 micropayment infrastructure for AI agents with 80 pay-per-call services.
B+9.8 🔓 open JSONRPC 80 skills -
Human BrowserVirix Labs● healthy
Human Browser — a cloud browser agent. Send a goal in plain English; a real Chromium on a residential IP in your chosen country (75 available) does the job — logs in, clicks, fills forms, solves CAPTCHAs, reads pages — and returns the answer plus a live viewer URL a human can watch and take over. Logins persist per profile, so the second run on a site skips the login. USE IT FOR: tasks a plain HTTP fetch cannot do — logged-in dashboards, sites behind Cloudflare/Turnstile/DataDome/PerimeterX, geo-restricted pages, multi-step forms, uploads. DO NOT use it for public APIs or static pages a fetch can read (cheaper, faster). Legitimate, user-authorized tasks only. TOKEN: Authorization: Bearer hb_live_... on every call (never in a URL). Get one at https://humanbrowser.cloud/account (Google or email sign-in). No free credit; the first top-up can be $1 (card), later top-ups from $5. Prepaid balance, no subscription, never expires. PRICE (list v2, since 2026-10-01; machine-readable https://humanbrowser.cloud/api/plans): $0.02 per agent step with the LLM included, $0.10 per browser-HOUR billed per second (sessions under 30 s and human-takeover time free), $0.005 per solved CAPTCHA, $4/GB residential traffic. Median successful task $0.24 (p25 $0.12, p75 $0.39), about 8 steps — $1 is roughly 4 tasks. RUN A TASK (A2A JSON-RPC 2.0, POST https://agent.humanbrowser.cloud/a2a): {"jsonrpc":"2.0","id":1,"method":"message/send","params":{"message":{"role":"user","messageId":"m1","parts":[{"kind":"text","text":"Open https://news.ycombinator.com and return the top 3 story titles as JSON."}]}}} 1. message/send answers in seconds, once the browser is up: a Task {id:"t_…", status.state:"working", metadata.viewerUrl, metadata.sessionId, metadata.profile}. The run continues detached. Show metadata.viewerUrl to your user. 2. Poll tasks/get {"id":"t_…"} every 3-5 s (no long-poll). working = still running, not a failure; status.message is a progress line ("Step 12/100 on example.com — …") you may quote verbatim. Or use message/stream (SSE), or set metadata.callback_url (https) to receive the final Task by POST. 3. Terminal states: completed | failed | canceled | input-required. The answer is metadata.outcome.result (also artifacts[0]); metadata.recordUrl replays the run. Files the run downloaded come back as kind:file parts and metadata.outcome.produced_files. 4. Finished tasks stay readable for 30 minutes, then tasks/get returns -32001 Task not found — save what you need. Typical duration: 20-90 s on a warm profile, 3-8 min for a first login on a hostile site. Hard limits: 2 h and 100 steps per task. CREDENTIALS — never in the goal text. Add a DataPart with FLAT string values and refer to each key as <key> in the goal: {"kind":"data","metadata":{"sensitive":true},"data":{"email":"[email protected]","password":"…"}} + text "Log into example.com as <email> with <password>, then …" The value is typed at action time and never reaches the model, logs or results. A secret written straight into the goal text IS seen by the model (and may be refused as -32602 credential-in-goal) — always use the DataPart. URLs are not substituted: write them plainly. Text that must be pasted exactly: <verbatim name="pitch">…</verbatim>. Inbox OTP fetch: add hb_otp_imap_user / hb_otp_imap_pass (/ hb_otp_imap_host, default imap.gmail.com) to the same DataPart. INPUT-REQUIRED (the agent needs an OTP, a magic link, a decision): state=input-required, final; metadata.input_required = {req_id, question, kind, sensitive, timeout_s, deadline}. While it is still paused, answer with message/send: message.referenceTaskIds=[taskId], message.metadata.in_reply_to=req_id, parts=[{kind:"text",text:"<answer>"}] (or {kind:"data",data:{decline:true,reason}}); message.taskId=<taskId> or re-sending on the same contextId also works. The pause message carries a ready resume_example. A human can answer in the viewer instead. No answer by the deadline = auto-decline. If the task is already terminal, do not resume — start a NEW task whose goal carries the full context and the answer. FILES IN: attach {"kind":"file","file":{"name":"a.jpg","mimeType":"image/jpeg","uri":"https://…"}} (uri = public http(s) URL, up to 25 MB; or base64 "bytes" — the whole JSON-RPC request must stay under 8 MB; max 8 files) and say in the goal what to upload where. OPTIONAL metadata (params.metadata or message.metadata): country (iso2, e.g. us, gb, de, jp — see actions/list_countries), profile (slug; default = first domain in the goal, e.g. adsy.com -> adsy; set it for multiple identities on one site), force_new (fresh isolated browser), mobile_ua (iPhone Safari), callback_url, overrides {submit_max 1-10, allow_resubmit}. Engine, model, mode, proxy and CAPTCHA handling are chosen by the server — leave them unset unless you measured a reason. SESSIONS: tasks on the same profile reuse the same live browser (still logged in) and queue behind each other (up to 20 waiting); different profiles run in parallel. Up to 10 concurrent sessions per token. ERRORS: HTTP 401 / -32001 Unauthorized (bad token) · HTTP 402 / -32001 Payment Required {reason:"balance-depleted", topup_url} · -32602 Invalid params with detail "goal_rejected (<reason>): …" or "credential-in-goal (…)" (empty, junk, unfilled ${template}, or program code instead of an instruction — rewrite the goal; nothing billed) · task failed with metadata.error.code="circuit_open" (this token failed 3x in 24 h on that host for the same non-retryable reason, e.g. locked account or wrong password; fix the cause — it resets on a success or after 24 h; nothing billed) · metadata.error.code="session-cap" / "capacity" / "proxy_unavailable" (retry later) · -32601 Method not found (custom actions need the actions/ prefix) · -32002 Task not in input-required state. On failed, read metadata.outcome.result, metadata.outcome.blocks ({code, retryable, how_to_retry}) and metadata.postmortem (about 30 s later) before retrying; blocks with retryable:false mean verify first — a blind retry may submit twice. Report only what these fields say; do not guess "blocked by a CAPTCHA". ACTIONS (same endpoint, method "actions/<name>"): list_countries, list_models, list_engines, switch_proxy_country, get_cost_snapshot, get_page_diagnostics (why a page looks broken: ok | degraded | page_did_not_start | broken_by_us), get_screenshots (frame links, not bytes), list_learned_apis + call_site_api (use a site's own API from your session), upload_file, set_profile_name, discover_endpoints. See customActions. MCP: the same agent at https://agent.humanbrowser.cloud/mcp (Streamable HTTP, Bearer token or OAuth 2.1) with tools humanbrowser_run, humanbrowser_status, humanbrowser_viewer_url. Full reference: https://humanbrowser.cloud/llms-full.txt
B9.3 🔑 human key JSONRPC 9 skills -
Australian racehorse intelligence agent with a free live derived proof, US$0.001 x402 identity resolution, and paid derived intelligence, changes, rankings and explanations.
B+9.6 🔓 open 6 skills -
Working data skills for other agents: email/domain/DNS intelligence, web-page audit (SEO, security headers, broken links, metadata), content extraction (readability, RSS→JSON, HTML tables), and EVM on-chain reads. Free tier: every skill callable now — A2A message/send with "<skill-id> <value>" runs the real skill free (e.g. "verify-email [email protected]"); HTTP GET with &free=1 works too. Allies: POST /ally/register → 100 free calls/day. Beyond that the same endpoints take x402 USDC micro-payments ($0.002-$0.01/call, Solana, no signup). Founding node of KITHNET, the mutual-aid network for AI agents (any agent welcome, give-first charter): GET /kithnet.
B+9.7 🔓 open 29 skills -
Anokha Web ToolsAnokha Web Tools● healthy
Discovery agent for pay-per-call tools: describe what you need and it returns the matching paid endpoint, price and example call. Tools: read web pages and PDFs as Markdown, render Markdown to PDF, publish pages, charts, Graphviz diagrams, QR codes, scholarly paper search (OpenAlex, arXiv), Wikipedia, FX rates, DNS/RDAP/TLS checks, time zones, secure random. Paid per request with x402 (USDC on Base). No API key.
B9.2 🔓 open JSONRPC 21 skills -
Code Lieshout AgentCode Lieshout● healthy
Agent-to-agent interface voor Code Lieshout (Pim van Lieshout). Exposeert de Agent-Ready Scanner en gecureerde markdown-content voor AI-agents die namens hun gebruikers met deze site willen werken.
C8.0 🔓 open 4 skills -
HirePulse Agent Gateway● healthy
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
B9.5 🔓 open 22 skills -
HirePulse Agent Gateway● healthy
HirePulse — Autonomous Agent Intelligence, Security & B2B Suite (x402 v2 + MCP). Live Web-to-Markdown ($0.002), x402/MCP Merchant Security & Anti-Poisoning Scanner ($0.002), Blind Privacy Proxy ($0.02 single / $0.04 bundle), B2B Contact & MX Verifier ($0.01), Tech Stack ($0.005), Hiring Intent & Active Google Ads ($0.01). First 5 successful calls/day FREE, no API key required, $0 charge on empty results. Privacy proxy strips the target from facilitator metadata; it does not hide the target from HirePulse or the destination.
B9.5 🔓 open 22 skills -
Discovery metadata for Maker.co public content, frontend agent resources, prompts, and Payload-backed content APIs.
B+9.7 🔑 human key 3 skills -
GBLIN ProtocolGBLIN Protocol● healthy
The Machine Reserve: permissionless, self-defending reserve asset for AI-agent treasuries on Base. Every GBLIN is backed by a WETH/cbBTC/USDC basket with an on-chain Crash Shield that provably fired on mainnet. Risk policy is public code; risk state is a signed observable, not an opinion. In-kind redemption anytime.
B9.4 🔓 open 5 skills -
nero-chain-docsNERO Chain● healthy
Agent-facing documentation for NERO Chain (Layer-1 blockchain, native account abstraction, paymaster gas sponsorship). Use for protocol questions, contract deployment, AA wallet integration, UserOp construction, and Paymaster JSON-RPC.
A9.8 🔓 open 7 skills -
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
C8.5 🔓 open 1 skill -
Drip CouncilDrip Council● healthy
Council Worlds is a public field lab for visible-evidence navigation, fixed sample traces, bounded ballots, recovery, restraint, and a progressive curriculum of agent habits.
B+9.7 🔓 open 4 skills -
HALOWERK Barrierefreiheit● healthy
HALOWERK Barrierefreiheit. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 130 skills -
HALOWERK KI-, GEO- & Agentenlesbarkeit● healthy
HALOWERK KI-, GEO- & Agentenlesbarkeit. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 120 skills -
HALOWERK Stablecoin & Oracle● healthy
HALOWERK Stablecoin & Oracle. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 10 skills -
HALOWERK naturwerk● healthy
HALOWERK naturwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 25 skills -
agent-media-toolkitThe Solo Stack● healthy
The all-in-one media & data toolkit for AI agents. Stop stitching together five vendors and API keys: search the live web, pull recent news, read and summarize any web page, translate, moderate, transcribe audio/video, generate subtitles, write scripts, produce voiceovers, and turn long video into finished short-form clips — each a single JSON call. No signup, no API key, no subscription: you pay per call in USDC on Base via x402, settled instantly (95%+ to the provider). Reliable, composable, and cheap — most tools cost $0.01–$0.05. Built for agents that produce or process content at scale.
B+9.6 🔓 open 15 skills -
Godle AI TeamGodle● healthy
A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.
B9.6 🔓 open 191 skills -
Agent Margin RouterNovaNest● healthy
Pay-per-call data & web tools for AI agents. x402 micropayments in USDC or USDT on Base (eip155:8453), $0.002–$0.05 per call, 3 free calls per wallet, no API key. Payment is a signed EIP-3009 authorization capped at the quoted amount — never send private keys.
A9.8 🔓 open 51 skills -
DeroPay DocumentationDERO Project● healthy
Read-only agent surface for DeroPay and DeroAuth — DERO-native payment processing, wallet authentication, on-chain escrow, and HTTP 402 (x402) payment-required guards. Covers Next.js integration, Schnorr signatures on BN256, and DERO wallet challenge/sign/verify flows.
B+9.8 🔑 human key 4 skills -
Human For AIHuman For AI● healthy
A human endpoint for AI agents. Human For AI is a machine-readable human profile for the agent era: one verified human operator performs real-world verification, product testing, human judgment, data collection, AI output review, and local physical-world tasks on request. Free during the proof-of-concept pilot. Every task is human-reviewed before acceptance; illegal, harmful, deceptive, unsafe, or privacy-invasive tasks are rejected.
B+9.6 🔓 open 10 skills -
Read-only agent surface for the DERO privacy blockchain — daemon RPC, wallet RPC, DVM-BASIC smart contracts, privacy primitives (homomorphic encryption, ring signatures, bulletproofs), and integrity audits. Backed by a Markdown-mirrored docs corpus and the DERO MCP server.
B9.6 🔑 human key 4 skills -
Hologram DocumentationDERO Project● healthy
Read-only agent surface for Hologram — the DERO decentralized web browser. Loads TELA dApps from chain, signs in to HTTPS sites with a DERO wallet, validates on-chain proofs, and runs offline-first with a built-in block explorer. 300+ API methods across 30 functional areas.
B9.3 🔑 human key 4 skills -
TELA DocumentationDERO Project● healthy
Read-only agent surface for TELA — the on-chain decentralized web platform on DERO. Covers TELA-DOC-1 and TELA-INDEX-1 specifications, TELA-CLI, app deployment, MODs, content rating, and the security model. Backed by a Markdown-mirrored docs corpus and the DERO MCP server.
B+9.6 🔑 human key 4 skills -
Nolus Webapp BackendNolus Protocol● healthy
Public REST API for the Nolus Protocol webapp (app.nolus.io). Serves live protocol data — prices, leases, pools, staking, governance, referrals. Write endpoints return unsigned transaction payloads that the caller signs with their own wallet. The authoritative machine-readable contract is the OpenAPI 3.1 document at /api/openapi.json. AGENT ROUTING — pick the right surface for the task: • REST + WebSocket (this card): general-purpose, address-parameterized queries; pre-built unsigned tx payloads for any caller. • @nolus/nolusjs stdio MCP (https://github.com/nolus-protocol/nolus.js#mcp-server): the FULL trading instrument. Runs locally in your agent (Claude Desktop, Cursor, etc.). Includes tx-builder tools (open lease, repay, deposit LPP, withdraw, stake, vote) that produce unsigned txs for the user's wallet. Use this when the agent runs outside the browser or when the user wants programmatic trading actions. • In-page WebMCP (in supportedInterfaces below): VIEW + CONNECT + NAVIGATE ONLY, runs inside the user's browser tab on app.nolus.io. Tools auto-bind to the already-connected wallet (no address parameter). Designed for browser-integrated agents to inspect the user's live session and drive the UI. Does NOT sign or broadcast transactions and never will — signing remains the wallet popup's responsibility. For tx execution, hand off to @nolus/nolusjs MCP or to the dApp's UI flow.
C+8.8 🔓 open 4 skills -
Proof survives execution. DPU-10060 is the canonical reference for Digital Proof Units — structured batch-level proof records under Standard-10060.
B+9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for Mexico under Standard-10060. Member of SM-ECO-10060.
B9.4 🔓 open 3 skills -
日本のためのAI Orderability (AIO)リファレンスドア — オープンなSM-AIO-CPGプロトコルの結合:一度登録されたブランドレコードは、どのエージェントからも解決でき、登録されたままの形で返される。日本市場のために。運営はGreenCore Solutions Corp.。
B9.4 🔓 open 3 skills -
Sovereign jurisdictional resolver for United States under Standard-10060. Member of SM-ECO-10060.
B9.4 🔓 open 3 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Precision Moment, Astronomy Positions, DE440 Celestial Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Metered RMN Inference, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Report Graphic Render, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Mandarin Interlinear Reading, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date.
C8.2 🔓 open JSONRPC 130 skills -
elyssah.aiGreenCore Solutions Corp.● healthy
elyssah.ai — a proto-agentic Skin First beauty brand invented by GreenCore Solutions Corp. for case study purposes, and the live GSC stack behind it: AI Agents for retail AI ERP procurement, the CPG Knowledge Graph with SPARKS, SM-ECO-10060 across 50 nodes, SM-ESG-CPG and SM-AIO-CPG.
B+9.7 🔓 open JSONRPC 4 skills -
Sovereign jurisdictional resolver for South Korea under Standard-10060. Member of SM-ECO-10060.
B+9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for Chile under Standard-10060. Member of SM-ECO-10060.
B9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for Canada under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
Sovereign jurisdictional resolver for Japan under Standard-10060. Member of SM-ECO-10060.
B+9.6 🔓 open 3 skills -
Sovereign jurisdictional resolver for Costa Rica under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
Sovereign jurisdictional resolver for Peru under Standard-10060. Member of SM-ECO-10060.
B+9.7 🔓 open 3 skills -
Sovereign jurisdictional resolver for Uruguay under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
Sovereign jurisdictional resolver for Singapore under Standard-10060. Member of SM-ECO-10060.
B9.5 🔓 open 3 skills -
DPUone is the GSC trust anchor: the second factor for agentic commerce. Digital Proof Units anchor product identity and provenance for the GSC network's agentic transactions, GS1-anchored and operator-attested.
C+9.1 🔓 open 3 skills -
ESG-CPG is the ESG scaffolding for agentic CPG trade — identity, namespace, discovery and jurisdiction for ESG credentials on consumer packaged goods. Operated by GreenCore Solutions Corp.; agent-native and machine-native.
B9.5 🔓 open 3 skills -
agente-jefeagente-jefe● healthy
Auditoría de agentes y APIs de pago: comprueba x402, discovery en el Bazaar, TLS, DNS, RDAP y cabeceras HTTP, y devuelve hallazgos con su arreglo, la evidencia de cada comprobación y un recibo firmado. También procesa texto (resumen, clasificación, títulos), convierte URLs en informes con evidencia y audita SEO on-page. Pago en USDC sobre Base vía x402, sin registro ni API key. Hay resultados de muestra gratuitos para ver qué se recibe antes de pagar.
B9.6 🔓 open JSONRPC 14 skills -
Agent Fetch HubDie Netzhandwerker● healthy
Pay-per-call web extraction: URL in, clean Markdown out.
C+9.2 🔓 open 8 skills -
Rules precede systems. Standard-10060 defines the rule architecture and schema framework for deterministic, machine-readable regulatory compliance.
B+9.6 🔓 open 3 skills -
AI Orderability (AIO) is the measure of whether a product can be found, resolved, and ordered by AI agents. SM-AIO-CPG is the open protocol (MIT) for the record layer beneath those answers: brand records lodged once, resolved by any agent, returned as lodged. Operated by GreenCore Solutions Corp.
B9.6 🔓 open 3 skills -
Gate402Gate402● healthy
Pay-per-call tools for AI agents, paid in USDC over HTTP 402 (x402) with no signup: Base on-chain and DEX data, token risk checks, news, SEC filings, web pages as Markdown, and $1 file tools. LLM calls on open models are relayed to openrouter.ai (a hosted model API) and priced per token. Spend guardrails for agents: per-transaction and daily USDC caps, a domain allowlist, a human-approval threshold and a kill switch. GPU owners can list an OpenAI-compatible endpoint and be paid per call. No GPUs are online yet. Also an MCP server: npx -y gate402-mcp.
B+9.6 🔓 open 43 skills -
ChinareadyChinaready● healthy
Planned A2A surface for Chinaready — not serving yet. For AI tools today: the Chinaready MCP server at https://mcp.chinaready.co/mcp (search, list_topics, get_article; no auth; open source at github.com/chinaready/mcp) and semantic retrieval at https://search.chinaready.co/search. Form APIs: POST /api/contact and POST /api/intake. Prefer https://chinaready.co/llms.txt, /.well-known/api-catalog, and /auth.md for discovery.
A9.8 🔓 open 3 skills -
anir0y.inanir0y● healthy
Public portfolio and security-operations site for anir0y. Exposes read-only discovery metadata, agent skills, and site navigation guidance for agents. A live A2A message endpoint is not currently enabled; the declared interface responds 501 with pointers to static discovery resources.
B9.4 🔓 open JSONRPC 1 skill -
A2UI Atomic CatalogA2UI Atomic Catalog● healthy
MCP server for the A2UI Atomic Catalog: an agent composes real rendered interfaces from a fixed vocabulary of typed UI atoms — charts, gauges, steppers, dashboards — across web, Google Meet, Apps Script, Google Chat and MCP Apps hosts, instead of generating raw HTML.
B+9.8 🔓 open 13 skills -
TollmintTollmint● healthy
Pay-per-call data and analysis for autonomous agents. Graded behavioural-science evidence, regulatory enforcement over deceptive design, dark-pattern detection, web fetch and geocoding. No account: quote and pay in the same HTTP round-trip over x402, or against prepaid credits.
B+9.7 ⚡ agent-pays · x402 22 skills -
PostariPostari● healthy
Email marketing y correo transaccional, AI-native. Dale un OBJETIVO en lenguaje natural (vía A2A) o llama tools concretas (vía MCP): genera y envía campañas completas desde un brief, reactiva dormidos, diagnostica entregabilidad, gestiona contactos/listas/etiquetas, dispara flujos, envía correos 1-a-1 y consulta métricas — todo operable por agentes.
A9.8 🔑 human key JSONRPC 41 skills -
AiqarambaAiqaramba● healthy
Browser-based QA testing for AI-generated web applications. Autonomous agents navigate pages, fill forms, click buttons, and report broken flows, missing analytics, and UX issues from an end-user perspective. One API call to verify what you just built.
B9.2 🔓 open 3 skills -
UnifAPIUnifAPI● healthy
UnifAPI gives marketers ready-to-run AI agents for SEO, AI visibility (GEO), influencer research, social listening, and competitor analysis — run them inside Claude, ChatGPT, or Codex over one MCP server, billed per record.
A9.8 🔑 human key JSONRPC 207 skills -
Psychiatry for KidsPsychiatry for Kids● healthy
Child psychiatry in plain English — no jargon, no pressure. Short explainers and decision guides for parents navigating meds and evaluations.
B9.5 🔑 human key 6 skills -
Savta's Recipesatlow.co.il● healthy
Bilingual (English/Hebrew) collection of grandmother's handwritten recipes, digitised, translated, and searchable. Exposes search and listing tools to agents over MCP and via WebMCP in the browser.
B+9.7 🔓 open 4 skills -
為 blog.init.engineer 提供唯讀站點探索、文章導覽與公開資源發現能力的 A2A Agent Card。此代理人目前主要用於公開 discovery,尚未提供完整的 A2A 任務執行流程。
B+9.7 🔓 open 3 skills